<?php
// $Id: preferences.php,v 1.1 2004/10/20 11:08:41 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
define("_MD_AM_SITEPREF","Side indstillinger");
define("_MD_AM_SITENAME","Sidens navn");
define("_MD_AM_ADMINML","Administrator /e-mail adresse");
define("_MD_AM_MAILFUNC","Standard mailfunktion");
define("_MD_AM_LANGUAGE","Standard Sprog");
define("_MD_AM_STARTPAGE","Modul som skal anvendes som startside");
define("_MD_AM_SERVERTZ","Server tidszone");
define("_MD_AM_DEFAULTTZ","Standard tidszone");
define("_MD_AM_DTHEME","Standard theme");
define("_MD_AM_ANONNAME","Betegnelse for anonyme brugere");
define("_MD_AM_ANONPOST","Tillad anonyme brugere at oprette indlæg?");
define("_MD_AM_MAXPMS","Maximum antal beskeder i brugers indbakke (pr. bruger). 0=Ingen begrænsning");
define("_MD_AM_MINPASS","Minimum længde - Antal tegn i brugers adgangskode");
define("_MD_AM_NEWUNOTIFY","Giv besked via e-mail ved nye brugerregistreringer?");
define("_MD_AM_SELFDELETE","Tillad brugere at slette egen konto?");
define("_MD_AM_LOADINGIMG","Vis loading.. billede?");
define("_MD_AM_USEGZIP","Anvend gzip kompression? PHP version 4.0.5 eller højere anbefales. Din server kører med denne version : %s");
define("_MD_AM_UNAMELVL","Hvor striks skal graden af tilladte karakterer i brugernavn være ?");
define("_MD_AM_STRICT","Striks (kun bogstaver og tal)");
define("_MD_AM_MEDIUM","Medium");
define("_MD_AM_LIGHT","Let (anbefales ved multi-byte tegn)");
define("_MD_AM_USERCOOKIE","Navn på bruger cookies. Denne cookie indeholder kun et brugernavn og gemmes på brugerens pc i eet år (hvis brugeren vælger dette v. oprettelse/ændring af sin konto). Hvis brugeren har denne cookie indsættes hans/hendes brugernavn automatisk i login feltet.");
define("_MD_AM_SESSCOOKIE","Navn på sessions. Gør brugeren i stand til at være logget ind frem til den pgl. session udløber eller brugeren selv logger ud .");
define("_MD_AM_SESSEXPIRE","Maximum tidsrum for inaktivitet før brugeren logges ud automatisk.");
define("_MD_AM_SESSUSE","Anvend php sessions i stedet for cookie sessions til bruger login?");
define("_MD_AM_BANNERS","Aktivér banner-reklamer på siden?");

define("_MD_AM_DEFHTML","HTML koder som admins & bruger har tilladelse til at anvende på forskellige steder på siden: (hvor dette er valgt)");
define("_MD_AM_ADMHTML","HTML koder som admins har tilladelse til at anvende under oprettelse af indlæg (hvor dette er valgt).");
define("_MD_AM_ADMTAGS","Admin Koder:");
define("_MD_AM_USRHTML","HTML koder som brugere har tilladelse til at anvende under oprettelse af indlæg (hvor dette er valgt).");
define("_MD_AM_USRTAGS","Bruger koder:");

define("_MD_AM_INVLDMINPASS","Ugyldig værdi for min. længde på adgangskode.");
define("_MD_AM_INVLDUCOOK","Ugyldig værdi for cookie_navn.");
define("_MD_AM_INVLDSCOOK","Ugyldig værdi for session_navn.");
define("_MD_AM_INVLDSEXP","Ugyldig værdi for tidsrum på session udløb.");
define("_MD_AM_ADMNOTSET","Administrators e-mail er ikke angivet.");
define("_MD_AM_DONTCHNG","Må IKKE ændres!");
define("_MD_AM_REMEMBER","Husk at chmode denne fil til  666 således at system er i stand til at kunne skrive korrekt til den.");
define("_MD_AM_IFUCANT","Hvis du ikke kan ændre skriverettigheder på denne fil, kan du ændre resten af denne fil ved håndkraft.");


define("_MD_AM_COMMODE","Standard visning - Kommentarer");
define("_MD_AM_COMORDER","Standard rækkefølge på visning af kommentarer");
define("_MD_AM_ALLOWHTML","Tillad HTML kode i brugerkommentarer?");

define("_MD_AM_ALLOW_REGISTER", "Tillad nye brugere at registrere sig på din side?");
define("_MD_AM_VERIFY_IMG", "Verificér for manuel registrering? Kræver GD LIB!");
define("_MD_AM_AUTOREGISTER","Aktivér brugerkonti automatisk ved tilmelding?");

define("_MD_AM_DEBUGMODE","Debug/Fejlsøgningstrin: Angiver verbose trin på fejlsøgnings/debug mode.");
define("_MD_AM_DBGERR","Fejl");
define("_MD_AM_DBGTIME","Timing");
define("_MD_AM_DBGINFO","Info");
define("_MD_AM_DBGLOG","Info & Log");
define("_MD_AM_DBGVIS","Visuel");

define("_MD_AM_CACHETIME","Antal tid i minutter som webstedet sider er cached, hvis den er slået til .");
define("_MD_AM_INVLDMAILFUNC", "Advarsel, %s() ser ikke ud til at eksistere!");
define("_MD_AM_AVATARALLOW","Tillad upload ef brugerens egen standard avatar?");
define("_MD_AM_AVATARW","Avatar billede max bredde");
define("_MD_AM_AVATARH","Avatar billede max. højde");
define("_MD_AM_AVATARMAX","Avatar billede max filstørrelse (i antal bytes)");
define("_MD_AM_AVATARCONF","Standard avatar indstillinger");
define("_MD_AM_CHNGUTHEME","Ændre ALLE brugeres layout/theme");
define("_MD_AM_NOTIFYTO","Underret denne/disse gruppe(er):");
define("_MD_AM_ALLOWTHEME","Tillad bruger selv at vælge layout/theme?");
define("_MD_AM_ALLOWIMAGE","Tillad bruger(e) at anvende EKSTERNE billeder i indlæg, kommentarer & signaturer?");

define("_MD_AM_LIBCONF","Billede Bibilotek - Indstillinger:");
define("_MD_AM_LIBUSE","Tillad brugere at anvende billeder fra internt billede-bibliotek i indlæg ?");
define("_MD_AM_LIBUPLOAD","Tillad bruger(e) at uploade billeder til dt interne billede-bibliotek på siden?");
define("_MD_AM_LIBW","Biblioteks-billede max bredde");
define("_MD_AM_LIBH","Biblioteks-billede max højde");
define("_MD_AM_LIBMAX","Biblioteks-billede max filstørrelse (i antal bytes)");
?>
